/* .mainMenuCont { width: 770px; background: #a2bdd8 url(images/mainMenu_bg.jpg) 0% 100% repeat-x; margin-top: 5px; font-size: 1em;} */
ul#nav {
	list-style: none;
	padding: 0px;
	/* padding-left: 10px; */
	margin: 0px;
}
ul#nav li {
	background: none;
	padding: 0px;
	margin: 0px;
}

.menuGlavni ul li {
	float: left;
	display: block;
}
#nav a, #nav a:visited { /*stil glavnog linka u meniju*/
	/*font-weight: bold;	*/
	text-decoration: none;	
	/* font-size:8pt; */
	/* color:#44728b; */
}
#nav li div a, #nav li div a:visited{ /*stil glavnog linka u meniju*/	
	
	text-decoration: none;
	color: #fff;
	/* line-height: 1.6em; */
	


}
#nav li div a:hover {

	/* background: transparent url(images/menuLine.jpg) left bottom repeat-x; */
	/* color:#1d466f; */

	}



/* .mainMenuBox { width:240px; float: left; } */
.menuGlavni_normal01, .menuGlavni_normal02, .menuGlavni_normal03, .menuGlavni_normal04 { width: 224px; background: #9f9e9e url(images/mainMenuTitle_bg.jpg) 0% 100% repeat-x; padding: 5px 8px; color: #fff; font-size: 1.15em; display: block; margin-right: 2px;}
.menuGlavni_normal01 a, .menuGlavni_normal01 a:visited, .menuGlavni_normal02 a, .menuGlavni_normal02 a:visited, .menuGlavni_normal03 a, .menuGlavni_normal03 a:visited, .menuGlavni_normal04 a, .menuGlavni_normal04 a:visited {color: #fff; text-decoration: none; display: block; background: transparent url(images/mainMenuTitle_arrow.png) 100% 50% no-repeat;}
.menuGlavni_normal01 a:hover, .menuGlavni_normal02 a:hover, .menuGlavni_normal03 a:hover, .menuGlavni_normal04 a:hover {text-decoration: underline;}
.menuGlavni_normal04 {margin-right: 0;}

#nav li li a, #nav li li a:visited {  /*stil linka u padajucem meniju*/

	display: block;
	font-weight: normal;
	color: #fff;
	/*line-height:22px;*/
	width:210px;
	border:none;
	border-bottom: solid 1px #525252;
	margin: 0px 8px 0px 10px;
	padding: 4px 0px;
	padding-left: 10px;
	font-size: .95em;
	background: transparent url(images/menu_arrow.png) 0% 50% no-repeat;
}



#nav li li a:hover { /*stil linka u padajucem meniju*/	

	

	/*background-color:#8098a5;*/
	background: transparent url(images/menu_arrow2.png) 2px 50% no-repeat;
	color:#d0ecfd;
	cursor: hand;
	/* border-bottom:solid 1px #3e3e3e; */

}



#nav li {

	float: left;

	position: relative;	

	display:inline-block;

	text-align: left;

	cursor: default;

	/*background-color: red;*/

	z-index: 99;

}



#nav li ul { /* stil padajuceg menija , cijeli content*/

	display: none;

	position: absolute;

	top: 100%;

	left: 0;

	font-weight: normal;

	background-color: #676767;

	width:240px;

	margin:0px;	

	margin-left: 0px;
	padding-bottom: 10px;

	color: #fff;
	z-index: 100;
}



#nav li>ul {

	top: auto;

	left: 0px;

	top: 26px; /* visina menija */

}



#nav li li {

	display: block;

	float: none;

	

	background-color: transparent;

	border: none;

}



#nav li:hover ul, #nav li.over ul {

	/*display: block;  KOMENTIRAO DAVOR 20.07.2010. RADI USPORAVANJA OTVARANJA MENIJA */

	

}